name: PHASMA-DIRAC
norad: 98529
data:
  &tlm Unknown telemetry:
    unknown
transmitters:
  50k FSK CCSDS:
    frequency: 400.550e+6
    modulation: FSK
    baudrate: 50000
    framing: CCSDS Uncoded
    frame size: 448
    scrambler: CCSDS
    syncword threshold: 2
    data:
    - *tlm
